Subject: [IGSMAIL-280] Unavailability of CDDIS
From: Carey Noll
Date: 9 JUL 1993 08:33:00

IGS Electronic Mail        9-JUL-1993 08:33:00       Message Number 280
***********************************************************************

From: Carey Noll
Subj: Unavailability of CDDIS 
-----------------------------

This message is to notify the CDDIS user community that the CDDIS
computer facility will be unavailable on Thursday, July 15, 1993 from
12:00 Noon EST until approximately 4:00 p.m. EST for installation of a 
new system disk.  We will attempt to have the computer system
available as soon as possible and regret any inconvenience this
downtime may have on your data processing.  

Regards,
Carey Noll.